<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="1" damage_taken="5.25347" dead="1" death_count="0" death_pos.x="339.457" death_pos.y="5185.03" enemies_killed="13" gold="396" gold_all="436" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="2" killed_by="激光无人机 | 投射物" killed_by_extra="" places_visited="1" playtime="2110.9" playtime_str="0:35:10" projectiles_shot="1501" streaks="0" teleports="0" wands_edited="2" world_seed="4962116" >

  </stats>

  <biome_baseline biomes_visited_with_wands="0" damage_taken="0" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1" gold="326" gold_all="366" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="0" killed_by="" killed_by_extra="" places_visited="0" playtime="1985.28" playtime_str="0:33:05" projectiles_shot="1308" streaks="0" teleports="0" wands_edited="2" world_seed="4962116" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_snowcastle" value="1" >

    </E>

  </biomes_visited>

</Stats>

